Loading...
Searching...
No Matches
std::tuple_element< 1, Dune::QuadraturePoint< ct, dim > > Struct Template Reference

`#include <dune/geometry/quadraturerules.hh>`

## Public Types

using | type = ct

## Member Typedef Documentation

## type

template<typename ct, int dim>

using std::tuple_element< 1, Dune::QuadraturePoint< ct, dim > >::type = ct

The documentation for this struct was generated from the following file:

- quadraturerules.hh